generator:
  class: sfPropelGenerator
  param:
    model_class:           divisionHallazgo
    theme:                 fusion
    css:                   screen
    non_verbose_templates: true
    with_show:             false
    singular:              divisionHallazgo
    plural:                divisionHallazgos
    route_prefix:          division_hallazgo
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:
        nombre:             {attributes:{class:form-control } }
        prefijo:            {attributes:{class:form-control } }
        orden:              {attributes:{class:form-control } }
        observaciones:      {attributes:{class:form-control } }
      list:
          display:         [nombre, prefijo, orden, activo]
          title:           Listado de Proceso Causante
      filter:
          display:         [nombre, orden]
      form:
          display:         [nombre, prefijo, orden,observaciones, activo]
      edit:
          title:           Editar Proceso Causante
      new:
          title:           Nueva Proceso Causante
